- generic [ref=e10]:
  - generic [ref=e11]:
    - generic [ref=e12]: AI有声书
    - generic [ref=e13]: 让文字变成声音
  - generic [ref=e14]:
    - generic [ref=e15]: 手机号登录
    - generic [ref=e16]:
      - generic [ref=e17]: 手机号
      - generic [ref=e19]:
        - generic: 请输入手机号
        - spinbutton [ref=e20]
    - generic [ref=e21]:
      - generic [ref=e22]: 验证码
      - generic [ref=e23]:
        - generic [ref=e25]:
          - generic: 请输入验证码
          - spinbutton [ref=e26]
        - generic [ref=e28]: 获取验证码
    - generic [ref=e30]: 登录
    - generic [ref=e31]: 登录即表示同意《用户协议》和《隐私政策》